Bug 242631 - security/pam_google_authenticator: Update to 1.07
Summary: security/pam_google_authenticator: Update to 1.07
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-12-14 11:53 UTC by Dries Michiels
Modified: 2019-12-30 14:25 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (jnlin)


Attachments
patch file (1.67 KB, patch)
2019-12-14 11:53 UTC, Dries Michiels
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dries Michiels 2019-12-14 11:53:11 UTC
Also greb maintainership of this port. I reached out to the maintainer by e-mail but got no response. So trying through here with maintainerfeedback timeout.
Comment 1 Dries Michiels 2019-12-14 11:53:35 UTC
Created attachment 209932 [details]
patch file
Comment 2 Automation User 2019-12-14 12:16:03 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/103076497
Comment 3 Dmitry Marakasov freebsd_committer 2019-12-23 17:15:10 UTC
(looks good, awaiting maintainer timeout)
Comment 4 commit-hook freebsd_committer 2019-12-30 14:11:17 UTC
A commit references this bug:

Author: amdmi3
Date: Mon Dec 30 14:11:02 UTC 2019
New revision: 521490
URL: https://svnweb.freebsd.org/changeset/ports/521490

Log:
  - Update to 1.07
  - Pass maintainership to submitter (after 3 consequentional maintainer timeouts for current maintainer)
  - While here, cosmetic fix and add LICENSE_FILE

  PR:		242631
  Submitted by:	driesm.michiels@gmail.com
  Approved by:	maintainer timeout (jnlin@freebsd.cs.nctu.edu.tw, 2 weeks)

Changes:
  head/security/pam_google_authenticator/Makefile
  head/security/pam_google_authenticator/distinfo
Comment 5 Dries Michiels 2019-12-30 14:25:15 UTC
Thanks!